/*
 Theme Name:   Joriki Child
 Theme URI:    http://www.zensangha.be/wordpress
 Description:  Joriki Child Theme
 Author:       Jo Sels
 Author URI:   http://example.com
 Template:     joriki
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  joriki-child
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');

.myFooter{
	background-color: #DEBC5F;
	text-align: center;
}


/* sesshintemplate classes */

.sesshintemplate H1 {
	text-decoration: underline; 
	font-size: 24pt;
	color: #800000;
	font-weight: bold;
	font-style: italic;
}


.sesshintemplate H2 {
	display:block;
	max-width: 50%;
	font-family: verdana,geneva,sans-serif;
	font-weight: bold;
	padding-left: 60px;
	font-size: 14pt;
	color: black;
	background-color: GREY;
}

.sesshintemplate_commontext {
	font-family: verdana,geneva,sans-serif;
	padding-left: 90px;
	font-size: 10pt;
}

.sesshintemplate_inleiding {
	margin-left: 250px;
	margin-right: 250px;
	
}

.sesshintemplate_extra_indent{
	padding-left: 120px;

}

.KeuzeVanSesshinsAnnulatie{
	font-size: 16px;
	background-color: #C1D8F8;

}

.VerzendenKnopAnnulatie{
	font-size: 14px;
	font-weight: bold;
}

.VerzendenKnopBenefiet{
	font-size: 24px;
	font-weight: bold;
}

.OudejaarCadzandKeuze{
	font-size: 16px;
	background-color: #C1D8F8;
}

h2{
	color: blue;
	background-color: GREY;
}

.show_foto_post{
	border: 1px solid grey;
	background-color: #DFDFDE;
 }

 

 .foto_op_pagina_ordenen{
 	display: grid;
  	grid-template-columns: 1fr 1fr;
  	grid-gap: 10px;

	border-radius: 15px;
	border: 2px solid black;
	background-color: #C5C696;
	padding: 20px 35PX 20px 35px;
}


.foto_groot_kader{
	width: 90%;
	background-color:#C1D8F8;
	display: inline-block;
	height: 90%;
	padding-top: 10px;	
	 
  	margin-left: auto;
  	margin-right: auto; 

}

.show_post_foto_title{
	color:blue;
	background-color: #C5C696;
	text-align: center;
	font-size: 18px;
	margin-bottom: 5px;
}

img {
	max-width: 100%;
	height:auto;
}

.pf-content p{
margin-left: 15px;
}

.dana_form{
	border: 2px solid red;
}

.titel_fotos{
	font-size:18px;
	text-decoration:underline;
	color: black;
	text-align: center;
}

/* de layout voor het charter e.a. */

.charter{
	padding-left: 40px;
	padding-right: 30px;
	font-family: "Helvetica light";
	color: #555555;
	font-size: 16px;
}

.charter h1 {
	font-size: 24px;
	color: #a41e34;

}

.charter h2 {
	font-size:18px;
	color: grey;
	background-color: white;
	color: #a41e34;
	border-top:2px solid rgb(217, 217, 217);
	border-bottom:2px solid rgb(217, 217, 217);
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;

}

.charter h3 {
	
}

.permanentRechtsBlok{
	display: block;
	overflow: hidden;
	
}


/*Styling voor landingspagina's
*/


.landingpage-parallax {  
background-image: url("https://www.zensangha.be/wp-content/uploads/2018/10/enso-straat.jpg");
height: 900px;
/*opacity: 0.65;*/
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
border:1px solid grey;
}
 
.landingpage-parallax-content { 

margin:0 auto;
color:#FFF;
padding-top:50px; 
height:800px;
} 


.landingpageList{
	text-align: center;
	width: 60%;
	margin: auto;
	background-color:#641e21;
	/*background-color:#a59d76;*/
	/*font-family: "Lato",sans-serif;*/
	font-family: "Mitr",sans-serif;
	/*font-family: 'Dokdo', cursive;*/
	padding: 40px 0px 40px 0px;
	margin-top: 50px;

}


.landingpage-parallax ul li{
	list-style: none;
	font-size: 18px;
	line-height: 1.7;
	font-style: italic;
	font-weight: 250;
	color:white;
	

}

.caption{
	/*border: 4px solid red;*/
}

.caption-image{
   text-align: center;
   display:block;
   border-radius:50%;
    overflow:hidden;
    width:300px;
    height:300px;
    border:5px solid black; 
    margin-top: 5%;
    margin-left: 40%;
    box-shadow: 8px 12px 5px 8px  rgba(0,0,0,0.5);
}



.caption-image img{
	height:135%;
	margin-top: -10%;

}

.myButton {
	-moz-box-shadow: 3px 4px 0px 0px #8f291f;
	-webkit-box-shadow: 3px 4px 0px 0px #8f291f;
	box-shadow: 3px 4px 0px 0px #8f291f;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24437));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24437',GradientType=0);
	background-color:#c62d1f;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:22px;
	padding:9px 64px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}



/*Prijzentabel Sesshins*/

#PrijzenTabel{
	display: block;
	width:100%;
}

#PrijzenTabel table, th, td{
	border:1px solid black;
	text-align: center;
	height:5vh;
}

#PrijzenTabel table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #dbdbbd;
}

#PrijzenTabel table th{
	vertical-align: center;
	font-weight: bold;
	height:10vh;
	background-color: #f7fab5;

}

#PrijzenTabel .kolom1{
	width: 30%;
}

#PrijzenTabel .kolom2{
	width: 30%;
}
#PrijzenTabel .kolom3{
	width: 40%;
}

#PrijzenTabel table tr:nth-child(even) td:nth-child(1){
/*	Hier kan de opmaak van de periode, aantal nachten aangepast worden.
*/}

/*Tabel met het verloop van de dag.
*/

.sesshin_Gent_AlineaDagverloop table{ 
	border-collapse: collapse;
	border-spacing: 0;
}

.sesshin_Gent_AlineaDagverloop tr, td{
	height:2vh;
}

.tabelVerloopUur{
	width: 30%;
}

.tabelVerloopActiviteit{
	width: 50%;
}


.mijnDonateButton {
	box-shadow: 3px 4px 0px 0px #1564ad;
	/*background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);*/
	background-color:#79bbff;
	border-radius:5px;
	border:1px solid #337bc4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:12px 44px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.mijnDonateButton:hover {
	/*background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);*/
	background-color:#378de5;
}
.mijnDonateButton:active {
	/*position:relative;
	top:1px;*/
}


/* ..................... Fundraising 2020............................*/

.fundraisingFront{
	display: block;
	 width: 80%;
	 color: black;
	 background-color: white;
	 border: 2px solid black;
	 margin: auto;
 

}

.fundraisingTitle{
	font-family: Montserrat,sans-serif;
	display: block;
	font-weight: 600;
    font-size: 26px;
    line-height: 30px;
	color: #333;
	margin-top: 23px;
	margin-bottom: 20px;
	text-align: center;
	background-color: white;
}

.fundraisingLine{
	display: block;
	background-color: #5a88ce;
	height: 7px;
	width: 40%;
	margin: auto;
	margin-bottom: 5rem;
	margin-top: 2rem;
}

.fundraisingFront p{
	font-family: Montserrat,sans-serif;
	font-size: 16px;
	text-align: center;
}

.fundraisingFotoblock{
	display: block;
	width:100%;
	height: 75%;
}

.fundraisingFotoblock img{
	width: 400px;
}

.fundraisingUitleg{
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	text-align: left;
	margin: 20px 10px 30px 10px;
}

.fundraisingResultaten{
	border: 2px solid black;
	width:80%;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;

}

.fundraisingResultaten p{
	color: red!important;
	font-size: 22px;
	font-weight: bolder;
	text-align: center;
	text-decoration: underline;
}

.fundraisingBedragenlijst{
	display: block;
	text-align: center;
	background-color: yellowgreen;
}


.fundraisingAantal{
	display: block;
	text-align: center;
	font-size: 14px;
	font-family:  Arial,sans-serif;
	font-weight: bolder;
	margin-bottom: 20px;

}

.fundraisingDoel{
	display: block;
	font-size: 35px;
	font-weight: bold;
	text-align: center;
}

.fundraisingDoelBlok{
	display: block;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	background-color: #4caf50;
	font-family: Montserrat,sans-serif;
	margin: auto;
	padding: 20px 20px 20px 20px;
	margin-bottom: 30px;
	
}



.fundraisingPersoonsgegevensMelding{
   display: block;
   font-size: 1§px!important;
   color: black!important;
   text-decoration: none!important;
   border: 2px solid green;
   height: 300px;
   width:80%;
   margin:auto;
   padding-left: 20px;
   padding-top: 20px;
   margin-top: 25px;

}

.fundraisingFrontMinimum{
	display: block;
	float: left;
	width: 5%;
	text-align: center;
	margin-top: 4%;
	font-weight: bolder;
}

.fundraisingFrontResultaat{
	display: block;
	float: left;
	width: 75%;	
}
.fundraisingFrontDoel{
	display: block;
	float: left;
	width: 7%;
	text-align: center;
	margin-top: 4%;
	font-weight: bolder;
}


.fundraisingOverzicht{
display: block;
height: 60px;
}

.fundraisingKnoppenContainer{
	display: block;
	height: 100px;
	/*border: 3px solid black;*/
	width: 70%;
	margin: auto;
	/*background-color: yellow;*/
	
}


.fundraisingKnopPerTaal{
	display: block;
	float: left;
	width: 20%;
	text-align: center;
	margin-top: 4%;
	font-weight: bolder;
	border: 2px solid black;
	margin-left: 15px;
	margin-right: 15px;
	height: 40%;
	border-radius: 25%;
	padding: 10px;



}

.pt-crowdfunding-label{
	color: red;
	font-size: 16px;
	margin-left: 35px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-decoration: underline;
}

.pt-checkout-form {
	width: 100%;
	
	}
	
.pt-form-group-radio {
	margin: auto;
	width: 30%;
	line-height:22px;
}

.pt-form-group  {
	margin: auto;
	width: 30%;
	
}


.pt-uea-currency {
	display: block;
	height: 15px;
}

/*.pt-field{
	display: block;
	height: 15px;
}


.pt-uea-custom-amount{
	display: block;
	height: 15px;
}
*/ 

#pt_uea_custom_amount_10{
	display: block;
	height: 15px;

}


.pt-total-amount{
	display: block;
	font-size: 20px;
	background-color: rgb(227, 228, 200);
	font-weight: bolder;
	border: 2px solid black;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;

}

#pt-field-name-15{
	height: 20px;

}


#pt-field-textarea-17{
	height: 50px;
}


#pt_checkout_form_2{
	display: block;
	width: 90%;
}

/*
.pt-form-group-4 {
	color: blueviolet;
	background-color: orangered;
	text-align: center;

}
*/

/*<img class="alignnone size-medium wp-image-43539" src="https://www.zensangha.be/wp-content/uploads/2020/04/keisu-300x285.jpg" alt="" width="300" height="285">*/


.punchButton {
	display: block;
	color: #F3FFF5;
	background-color: #9ca4c2;
	float: left;
	width: 20%;
	text-align: center;
	margin-top: 4%;
	font-weight: bolder;
	border: 2px solid black;
	margin-left: 15px;
	margin-right: 15px;
	height: 40%;
	border-radius: 15%;
	padding: 10px;
	-webkit-box-shadow: 9px 9px 15px 5px #000000; 
box-shadow: 9px 9px 15px 5px #000000;	
}

.punchButton:hover{
 background-color: blanchedalmond;
}

}
#punchButton:hover {
	  -webkit-box-shadow: inset 0 0 20px 1px #87adff, 0 1px 0 #1d2c4d, 0 6px 0 #1f3053, 0 8px 4px 1px #111111;
	  box-shadow: inset 0 0 20px 1px #87adff, 0 1px 0 #1d2c4d, 0 6px 0 #1f3053, 0 8px 4px 1px #111111;
	  cursor: pointer; }
#punchButton:active {
	  -webkit-box-shadow: inset 0 1px 10px 1px #5c8bee, 0 1px 0 #1d2c4d, 0 2px 0 #1f3053, 0 4px 3px 0 #111111;
	  box-shadow: inset 0 1px 10px 1px #5c8bee, 0 1px 0 #1d2c4d, 0 2px 0 #1f3053, 0 4px 3px 0 #111111;
	  margin-top: 58px; }